/*******************************
         Site Overrides
*******************************/

/* Teal */
.ui.inverted.menu .teal.active.item,
.ui.inverted.menu .teal .active.item,
.ui.inverted.menu .ui.dropdown .menu > .teal.active.item,
.ui.inverted.menu .teal.selected.item,
.ui.inverted.menu .teal .selected.item,
.ui.inverted.menu .ui.dropdown .menu > .teal.selected.item,
.ui.inverted.teal.menu {
  background-color: @teal !important;
  text-shadow: darken(@teal, 10%) 1px 1px 0px;
}

.ui.inverted.teal.menu .item:before {
  background-color: @invertedColoredDividerBackground;
}

.ui.inverted.teal.menu .active.item {
  background-color: @invertedColoredActiveBackground !important;
}

/*--------------
    Dropdowns
---------------*/

/* Menu */
.ui.inverted.menu .dropdown.item .menu {
  background: @invertedBackground;
}

/* Menu Items */
.ui.inverted.menu .ui.dropdown .menu > .item,
.ui.inverted.menu .ui.dropdown .menu > .header {
  background: @invertedBackground !important;
  color: @invertedItemTextColor !important;
}

.ui.inverted.menu .ui.dropdown .menu > .item:hover {
  background: @invertedHoverBackground !important;
  color: @invertedHoverColor !important;
}

.ui.inverted.menu .ui.dropdown .menu > .selected.item {
  background: @invertedMenuPressedBackground !important;
  color: @invertedMenuPressedColor !important;
}

.ui.inverted.menu .ui.dropdown .menu > .active.item {
  background: @invertedMenuPressedBackground !important;
  color: @invertedMenuPressedColor !important;
}